import apiConfig from '../config/apiConfig'
let baseUrl = ''
//判断不同环境
switch (process.env.NODE_ENV){
    case 'development':
        baseUrl = apiConfig.baseUrl.development
        break;
    case 'test':
        baseUrl = apiConfig.baseUrl.test
        break;
    case 'release':
        baseUrl = apiConfig.baseUrl.release
        break;
    case 'master':
        baseUrl = apiConfig.baseUrl.master
        break;
    default:
        break;
}
export default baseUrl;