import apiConfig from './apiConfig'
import baseUrl from '../utils/baseUrl.js'
/*axios默认设置*/
let setAxiosDefault = function(axios) {
	axios.defaults.baseURL = baseUrl //默认基础路径
	axios.defaults.withCredentials = true; //跨域请求时是否需要使用凭证
	axios.defaults.timeout = apiConfig.timeout; //超时时间
  axios.defaults.headers = {
       'Access-Control-Allow-Origin': "*"
  }
}

export default setAxiosDefault